CVE-2005-0251

Loading...

Général

Score :4.3/10.0
Sévérité :Faible
Catégorie :NC
Exploit :Disponible

Métriques d'impact

Confidentialité :Aucun
Intégrité :Partiel
Disponibilité :Aucun

Métriques d'exploitabilité

Vecteur d'Accès :Réseau
Complexité d'Accès :Moyenne
Authentification :Aucune

Publiée le 02/05/05 - Mise à jour le 18/10/16

Description

Cross-site scripting (XSS) vulnerability in bibindex.php for BibORB 1.3.2, and possibly earlier versions, allows remote attackers to inject arbitrary HTML and web script via the search parameter.

Catégorie :

Il n'y a pas suffisamment d'informations sur cette faiblesse pour la classer, les détails sont inconnus ou non spécifiés.

Avis de sécurité

US National Vulnerability DatabaseCVE-2005-0251

Exploits

Exploit-DBEDB-25118, EDB-25119
SecurityFocusBID-12583

Technologies associées

FournisseurProduit
biborbbiborb

Partagez cette vulnérabilité avec :

Twitter Facebook LinkedIn Mail